@font-face {
  font-family: "FB-icomoon";
  src: url('../fonts/icons/FB-icomoon.eot');
  src: url('../fonts/icons/FB-icomoon.eot?#iefix') format('eot'),
    url('../fonts/icons/FB-icomoon.woff') format('woff'),
    url('../fonts/icons/FB-icomoon.ttf') format('truetype'),
    url('../fonts/icons/FB-icomoon.svg#FB-icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: "FB-icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.icon-2x { font-size: 2em; }
.icon-3x { font-size: 3em; }
.icon-4x { font-size: 4em; }
.icon-5x { font-size: 5em; }
.icon-fw {
  width: 1.2857142857142858em;
  text-align: center;
}

.icon-plus:before { content: "\2B" }
.icon-angle-left:before { content: "\3C" }
.icon-angle-right:before { content: "\3E" }
.icon-help:before { content: "\3F" }
.icon-cart-buy-large:before { content: "\42" }
.icon-save-font-large:before { content: "\53" }
.icon-x-remove:before { content: "\58" }
.icon-x-close:before { content: "\78" }
.icon-angle-right-button:before { content: "\AA" }
.icon-angle-left-button:before { content: "\AB" }
.icon-help-close:before { content: "\BF" }
.icon-minus:before { content: "\DB" }
.icon-license-web:before { content: "\1F310" }
.icon-account:before { content: "\1F464" }
.icon-license-desktop:before { content: "\1F4BB" }
.icon-license-epub:before { content: "\1F4D6" }
.icon-save-item:before { content: "\1F4E5" }
.icon-email:before { content: "\1F4E7" }
.icon-license-app:before { content: "\1F4F1" }
.icon-arrow-left:before { content: "\2190" }
.icon-arrow-right:before { content: "\2192" }
.icon-check:before { content: "\221A" }
.icon-specimen-grid:before { content: "\229E" }
.icon-specimen-styles:before { content: "\229F" }
.icon-specimen-families:before { content: "\22A1" }
.icon-caret-left:before { content: "\23F4" }
.icon-caret-right:before { content: "\23F5" }
.icon-caret-up:before { content: "\23F6" }
.icon-caret-down:before { content: "\23F7" }
.icon-square:before { content: "\25AA" }
.icon-cart-buy:before { content: "\E006" }
.icon-cart-empty:before { content: "\E007" }
.icon-cart-full:before { content: "\E008" }
.icon-select:before { content: "\E00A" }
.icon-edit:before { content: "\E00B" }
.icon-filter-select:before { content: "\E00D" }
.icon-filters:before { content: "\E00E" }
.icon-menu:before { content: "\E012" }
.icon-pane-close:before { content: "\E014" }
.icon-play:before { content: "\E015" }
.icon-renew:before { content: "\E018" }
.icon-save-font:before { content: "\E01A" }
.icon-search:before { content: "\E01C" }
.icon-type-network:before { content: "\E01E" }
.icon-upgrade:before { content: "\E01F" }
.icon-x-bold:before { content: "\E020" }
.icon-x-med:before { content: "\E021" }
